Welcome Guest Search | Active Topics | Log In | Register

Tag as favorite
NookCOLOR 1.4.1 problems
John Gaby
#1 Posted : Thursday, December 15, 2011 11:13:24 AM
Rank: Administration

Medals:

Groups: Registered, Administrators
Joined: 2/21/2010
Posts: 586
Location: California

Thanks: 0 times
Was thanked: 2 time(s) in 2 post(s)
If you are having problems running our apps on your NookCOLOR after updating to version 1.4.1, you probably need to update your app. Press the 'n' button and choose the 'apps' option. On that 'Library' page there should be a 'check for updates' option which should allow you to update your apps. You will need the most recent version if you want it to run on 1.4.1.
Users browsing this topic
Guest
Tag as favorite
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

GabySoft (GABYSOFT.COM)
Powered by YAF 1.9.4 RC1 | YAF © 2003-2009, Yet Another Forum.NET
This page was generated in 0.075 seconds.